<h4>Welcome to Server Manager 4.0</h4>
<p>Manage your Servers and Users.</p>
<button class="btn btn-primary" (click)="onLoadServer(1)"> Load Server 1</button>
<hr>
<button class="btn btn-default" (click)=" onLogIn()"> Log In</button>
<button class="btn btn-default" (click)="onLogOut()"> Log Out</button>

